@charset "utf-8";
/*
 * resposive.css は 991px 以下のデバイスへと反映されます。
 * 
 * ブレイクポイントは標準のLightningテーマおよびBootstrapの理念に基づき
 * sm: 576px　md: 768px　lg: 992px　xl: 1200px　となっているので、それに準じてください。
 * 
*/

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */
html {
    margin-top: unset !important;
}
    body, html {
        font-size: var(--vk-size-text);
    }
.admin-bar #wpadminbar {
    visibility: hidden;
}
.admin-bar .vk-mobile-nav-menu-btn {
    top: 5px;
}

h1, h2, h3, h4, h5, h6{
	font-weight:500;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */
.is-style-title_border{
	font-size:30px;
}
#main .top_about {
    padding-right: 0% !important;
        background-position: bottom right -170px!important;
        background-size: 110%!important;
}
#main .top_about p {
    line-height: 2.4;
}


.is-style-line_title2 {

    padding-bottom: 13px;
    line-height: 32px;
    margin: 35px 0px 25px;
    letter-spacing: 2px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header, Hamburger ヘッダーまわり・ハンバーガーナビ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
header#site-header {
    min-height: calc(44px + 5px + 5px);
    display: flex;
    align-items: center;
	top:unset;
}
.site-header-logo img{
	margin-left:0px;
	min-height:64px;
	padding-top:15px;
	width:auto;
}
.site-header{
padding-bottom:15px;}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
.site-footer-copyright p {
    font-size: 0.7rem;
}
.site-footer-content{
	display:none;
}
.site-footer{
	border:none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.teaser{
padding-left:10px;
	padding-right:10px;
}
.top_bn{
	flex-wrap:wrap !important;
}
.top_bn img{
	width:360px;
	margin:0 auto 15px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* 研究メンバー */
.member_box img{
	width:150px;
	display:block;
	margin:auto;
}
.member_box .btn1 {
    position: relative;
    bottom: 0;
    right: 0;
    text-align: center;
}

/* 研究実績 */
.pagelink .col-12 {
    width: calc(50% - 10px);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 50%;
    max-width: 100%;
}
.news-box4 td,.news-box3 td{
	line-height:1.7;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



